## libxml-rpc-fast-perl 0.8

=== debian/changelog ===
libxml-rpc-fast-perl (0.8-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:15:57 +0100

libxml-rpc-fast-perl (0.8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:01:35 +0200

libxml-rpc-fast-perl (0.8-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.8
  * Remove cpants.pl removal rule during installation. This file does not
    exist anymore.
  * Add patch fixing spelling error

  [ gregor herrmann ]
  * Bump copyright years for inc/Module/*.
  * Add libwww-curl-perl to B-D-I and Recommends.
    Thanks to autopkgtest.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 28 Aug 2015 14:51:24 -0300

libxml-rpc-fast-perl (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #795382)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 13 Aug 2015 12:08:24 -0300
