=== debian/control ===
Source: libxml-rpc-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libanyevent-http-perl,
                     libdatetime-format-iso8601-perl,
                     liblib-abs-perl,
                     libtest-nowarnings-perl,
                     libxml-hash-lx-perl,
                     libxml-libxml-perl,
                     libwww-perl,
                     libwww-curl-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-rpc-fast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-rpc-fast-perl.git
Homepage: https://metacpan.org/release/XML-RPC-Fast

Package: libxml-rpc-fast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-hash-lx-perl,
         libxml-libxml-perl,
         libwww-perl
Recommends: libanyevent-perl,
            libanyevent-http-perl,
            libdatetime-format-iso8601-perl,
            libsub-name-perl,
            libwww-curl-perl
Description: fast and modular implementation for an XML-RPC client and server
 XML::RPC::Fast is format-compatible with XML::RPC, but may use different
 encoders to parse/compose xml. The currently included encoder uses
 XML::LibXML, and is 3 times faster than XML::RPC and 75% faster than the
 XML::Parser implementation.
