=== debian/watch ===
version=4
https://metacpan.org/release/XML-RPC-Fast   .*/XML-RPC-Fast-v?@ANY_VERSION@@ARCHIVE_EXT@$
